/******************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     SEXTO GRADO DE PRIMARIA (Excale 06)
/*
/*                      **** CUESTIONARIO DE DOCENTES ****
/*
/*                     Ciclo escolar evaluado: 2006 - 2007
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DOCENTES EN FORMATO SPSS
/*
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte el archivo Excale06_2007_Docentes.txt el cual est en
/*  formato ASCII a una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lectura de variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores perdidos por el usuario (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale06_2007_Docentes.txt
/*         as como el archivo Excale06_2007_Docentes.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE.
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale06_2007_Docentes.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale06_2007_Docentes.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE ELABORACIN: 9 DE FEBRERO DE 2009
/*
/*  ****************************************************************************/





SET DECIMAL=DOT.
                 /* Actualizar el nombre y directorio donde se ubica el archivo Excale06_2007_Docentes.txt*/
DATA LIST FILE = "C:\***\Excale06_2007_Docentes.TXT"
       /NACIONAL        1 - 1
        ESCUELA         2 - 5
        ID_ENT          6 - 7
        NOM_ENT         8 - 27     (a)
        ID_MOD         28 - 28
        MOD            29 - 32     (a)
        ENTEST         33 - 38     (a)
        ID_INSTR       39 - 50     (a)
        W_DOC          51 - 61
        DOCENTE        62 - 66
        PP001          67 - 67
        PP002          68 - 68
        PP003          69 - 69
        PP004          70 - 70
        PP005          71 - 71
        PP006          72 - 72
        PP007          73 - 73
        PP008          74 - 74
        PP009          75 - 75
        PP010          76 - 76
        PP011          77 - 77
        PP012          78 - 78
        PP013          79 - 79
        PP014          80 - 80
        PP015          81 - 81
        PP016          82 - 82
        PP017          83 - 83
        PP018          84 - 84
        PP019          85 - 85
        PP020          86 - 86
        PP021          87 - 87
        PP022          88 - 88
        PP023          89 - 89
        PP024          90 - 90
        PP025          91 - 91
        PP026          92 - 92
        PP027          93 - 93
        PP028          94 - 94
        PP029          95 - 95
        PP030          96 - 96
        PP031          97 - 97
        PP032          98 - 98
        PP033          99 - 99
        PP034         100 - 100
        PP035         101 - 101
        PP036         102 - 102
        PP037         103 - 103
        PP038         104 - 104
        PP039         105 - 105
        PP040         106 - 106
        PP041         107 - 107
        PP042         108 - 108
        PP043         109 - 109
        PP044         110 - 110
        PP045         111 - 111
        PP046         112 - 112
        PP047         113 - 113
        PP048         114 - 114
        PP049         115 - 115
        PP050         116 - 116
        PP051         117 - 117
        PP052         118 - 118
        PP053         119 - 119
        PP054         120 - 120
        PP055         121 - 121
        PP056         122 - 122
        PP057         123 - 123
        PP058         124 - 124
        EP_01         125 - 125
        EP_02         126 - 126
        EP_03         127 - 127
        EP_04         128 - 128
        EP_05         129 - 129
        EP_06         130 - 130
        EP_07         131 - 131
        EP_08         132 - 132
        EP_09         133 - 133
        EP_10         134 - 134
        EP_11         135 - 135
        EP_12         136 - 136
        EP_13         137 - 137
        MP_01         138 - 138
        MP_02         139 - 139
        MP_03         140 - 140
        MP_04         141 - 141
        MP_05         142 - 142
        MP_06         143 - 143
        MP_07         144 - 144
        MP_08         145 - 145
        MP_09         146 - 146
        MP_10         147 - 147
        MP_11         148 - 148
        MP_12         149 - 149
.


/***********************************************************************
/* Etiqueta variables.
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL    "Variable auxiliar para obtener promedios nacionales"
      ESCUELA     "Identificador de la escuela"
      ID_ENT      "Entidad federativa (identificador numrico)"
      NOM_ENT     "Entidad federativa"
      ID_MOD      "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD         "Estrato escolar o Modalidad educativa"
      ENTEST      "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ID_INSTR    "Identificador del cuadernillo de examen"
      W_DOC       "Peso muestral o ponderador del docente"
      DOCENTE     "Identificador del docente"
      PP001       "Es usted hombre o mujer?"
      PP002       "Cuntos aos cumplidos tiene?"
      PP003       "Cul es su lengua materna?"
      PP004       "Qu lengua habla en su escuela la mayor parte del tiempo?"
      PP005       "Trabaja otro turno como director o docente en sta o en otra escuela?"
      PP006       "Adems de su trabajo como director, tiene otro empleo permanente por el cual reciba remuneracin?"
      PP007       "Cul es su nivel mximo de estudios?"
      PP008       "Cul es su formacin especfica como docente?"
      PP009       "Cuntos cursos de capacitacin o actualizacin tom en los ltimos 3 aos?"
      PP010       "Indique el grado en que dichos cursos le han resultado tiles en su ejercicio docente."
      PP011       "Contando este ciclo escolar cuntos aos tiene trabajando como profesor de primaria?"
      PP012       "Contando este ciclo escolar cuntos aos ha impartido el sexto grado de primaria?"
      PP013       "Est usted incorporado al programa de estmulos de Carrera Magisterial?"
      PP014       "Est incorporado a otro programa de estmulos o recibe algn tipo de beca o apoyo econmico adicional?"
      PP015       "Cuntos alumnos hay en su grupo?"
      PP016       "Cmo describira el rendimiento acadmico de la mayora de sus alumnos?"
      PP017       "Qu tan grandes son las diferencias de competencias acadmicas entre los alumnos que conforman su grupo?"
      PP018       "En un da normal cuntos de sus alumnos faltan a la escuela?"
      PP019       "En un da normal, cuntos de sus alumnos llegan tarde a la escuela?"
      PP020       "Qu tan respetuosos son sus alumnos con usted?"
      PP021       "En el aula se establecen reglas claras de conducta que los alumnos deben respetar?"
      PP022       "Cmo es la disciplina de la mayora de sus alumnos?"
      PP023       "Con qu frecuencia se presentan robos o peleas a golpes dentro de su saln de clases?"
      PP024       "Con qu frecuencia sus alumnos son indisciplinados dentro de su saln de clases?"
      PP025       "Qu tan motivados para aprender estn sus alumnos?"
      PP026       "Qu tan participativos dira usted que son sus alumnos?"
      PP027       "Qu tan adecuado es el tamao del aula donde imparte clases, considerando el nmero de alumnos de su grupo?"
      PP028       "Con qu frecuencia el ruido del exterior dificulta el desarrollo de sus clases?"
      PP029       "Qu tan adecuado es el mobiliario de su aula?"
      PP030       "Qu tan adecuados son los materiales de los que dispone para la enseanza?"
      PP031       "En este ciclo escolar, cuntos das de clase se realizaron festivales, concursos, reuniones u otras actividades?"
      PP032       "Normalmente cuntos das a la semana deja tarea a sus alumnos?"
      PP033       "Aproximadamente qu porcentaje de las tareas que deja a sus alumnos alcanza a corregir?"
      PP034       "Aproximadamente cunto tiempo al da calcula que invierten sus estudiantes en hacer las tareas que les deja?"
      PP035       "Qu tan frecuentemente realiza evaluaciones para diagnosticar los conocimientos de sus estudiantes?"
      PP036       "Con qu frecuencia utiliza las evaluaciones de sus estudiantes como una fuente de informacin para adaptar o modificar sus prcticas de enseanza?"
      PP037       "Comparndose con otros maestros, qu tan exigente es usted con sus alumnos en cuanto al cumplimiento de las actividades acadmicas?"
      PP038       "Para la asignatura de Espaol, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Lectura y anlisis de textos"
      PP039       "Para la asignatura de Espaol, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Escritura"
      PP040       "Para la asignatura de Espaol, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Gramtica y ortografa"
      PP041       "Para la asignatura de Espaol, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Convenciones de la lengua"
      PP042       "Para Matemticas, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Resolver problemas"
      PP043       "Para Matemticas, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Dar ejemplos"
      PP044       "Para Matemticas, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Explicar procedimientos"
      PP045       "Para Matemticas, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Practicar operaciones"
      PP046       "Cuando prepara sus clases, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Estudiar los contenidos"
      PP047       "Cuando prepara sus clases, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Preparar material didctico"
      PP048       "Cuando prepara sus clases, qu prioridad de su tiempo de clases le dedica a las siguientes actividades? Preparar ejercicios"
      PP049       "Seale si usted utiliza o no cada uno de los siguientes materiales para dar sus clases. Equipo audiovisual"
      PP050       "Seale si usted utiliza o no cada uno de los siguientes materiales para dar sus clases. Programas de cmputo"
      PP051       "Seale si usted utiliza o no cada uno de los siguientes materiales para dar sus clases. Enciclomedia"
      PP052       "Seale si usted utiliza o no cada uno de los siguientes materiales para dar sus clases. Juegos didcticos"
      PP053       "Seale si usted utiliza o no cada uno de los siguientes materiales para dar sus clases. Mapas y lminas"
      PP054       "Seale si usted utiliza o no cada uno de los siguientes materiales para dar sus clases. Biblioteca del aula"
      PP055       "Cuntos libros que no sean de texto tiene disponibles para los alumnos en su saln?"
      PP056       "Con qu frecuencia recibe apoyo de los padres/madres de sus alumnos para solucionar los problemas que surgen con sus hijos?"
      PP057       "Con qu frecuencia asigna tareas o actividades que promuevan que los padres trabajen junto con sus hijos en ellas?"
      PP058       "Con qu frecuencia tiene contacto con los padres/madres de sus alumnos?"
      EP_01       "Atencin e interpretacin de mensajes de acuerdo con inferencias y anticipaciones pertinentes a la situacin de comunicacin"
      EP_02       "Interpretar y usar el lenguaje literario, potico y figurado"
      EP_03       "Dilogo y conversacin: usando apropiadamente el patrn de alternancia libre de turnos"
      EP_04       "Partes de un texto menor o fragmentos de texto: ttulos, subttulos, apartados, incisos, prrafos y recuadros"
      EP_05       "Instructivo: descripcin y precisin; objetivo-meta, materiales y procedimiento"
      EP_06       "Consultar otros textos para ampliar y comparar informacin"
      EP_07       "Bsqueda o localizacin de la informacin. Uso de diccionarios, enciclopedias, directorio telefnico, mapas, planos, cuadros sinpticos y estadsticos, grficas y esquemas"
      EP_08       "Segmentacin lineal del texto: espacio entre palabras y oraciones como apoyo a la lectura"
      EP_09       "Caractersticas de forma y contenido pertinentes en los escritos que realicen"
      EP_10       "Planeacin y seleccin de un tema para producir un texto"
      EP_11       "Uso de oraciones afirmativas, negativas, admirativas, desiderativas e imperativas directas e indirectas"
      EP_12       "Diferenciacin y utilizacin de las distintas funciones de la comunicacin oral y escrita, segn sus necesidades y situacin comunicativa"
      EP_13       "Instrumentos tecnolgicos: computadora y fax"
      MP_01       "Planteamiento y resolucin de problemas diversos cuya solucin implique dos o ms operaciones"
      MP_02       "Simplificacin de fracciones"
      MP_03       "Expresin de porcentajes en nmeros decimales"
      MP_04       "Profundizacin en el estudio del sistema mtrico decimal: mltiplos y submltiplos del metro, algunos mltiplos y submltiplos del metro cuadrado y del metro cbico"
      MP_05       "Relacin entre las unidades de capacidad y peso del sistema mtrico decimal y el sistema ingls"
      MP_06       "Lectura de mapas"
      MP_07       "Construccin y armado de patrones de prismas, cilindros y pirmides"
      MP_08       "Clasificacin de figuras utilizando diferentes criterios"
      MP_09       "Organizacin de la informacin en tablas, diagramas, grficas de barras o pictogramas"
      MP_10       "Recopilacin y anlisis de informacin de diversas fuentes"
      MP_11       "Relacin entre situaciones de variacin y las tablas y grficas correspondientes"
      MP_12       "Uso de diagramas de rbol para contar el nmero de resultados posibles en experimentos sencillos"
.





/***********************************************************************
/* Etiqueta valores de variables.
/*
/**********************************************************************.
VALUE LABELS
      ID_ENT
              1      "Aguascalientes"
              2      "Baja California"
              3      "Baja California Sur"
              4      "Campeche"
              5      "Coahuila"
              6      "Colima"
              7      "Chiapas"
              8      "Chihuahua"
              9      "Distrito Federal"
              10     "Durango"
              11     "Guanajuato"
              12     "Guerrero"
              13     "Hidalgo"
              14     "Jalisco"
              15     "Mxico"
              16     "Michoacn"
              17     "Morelos"
              18     "Nayarit"
              19     "Nuevo Len"
              20     "Oaxaca"
              21     "Puebla"
              22     "Quertaro"
              23     "Quintana Roo"
              24     "San Luis Potos"
              25     "Sinaloa"
              26     "Sonora"
              27     "Tabasco"
              28     "Tamaulipas"
              29     "Tlaxcala"
              30     "Veracruz"
              31     "Yucatn"
              32     "Zacatecas"/
      ID_MOD
              1      "Urbanas Pblicas"
              2      "Rurales Pblicas"
              3      "Educacin Indgena"
              4      "Cursos Comunitarios"
              5      "Privadas"
              6      "Generales"
              7      "Tcnicas"
              8      "Telesecundarias"
              9      "Privadas"/
      MOD
              "UP"   "Urbanas Pblicas"
              "RP"   "Rurales Pblicas"
              "EI"   "Educacin Indgena"
              "CC"   "Cursos Comunitarios"
              "UPV"  "Privadas"
              "GRAL" "Generales"
              "TEC"  "Tcnicas"
              "TV"   "Telesecundarias"
              "PRIV" "Privadas"/
      PP001
              1      "Hombre"
              2      "Mujer"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP002
              1      "Menos de 25"
              2      "Entre 25 y 29"
              3      "Entre 30 y 39"
              4      "Entre 40 y 49"
              5      "Entre 50 y 59"
              6      "60  ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP003
              1      "Una lengua indgena (nhuatl, maya, purpecha, mixteco, otom u otra)"
              2      "El espaol"
              3      "Un idioma extranjero (francs, ingls, alemn u otro)"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP004
              1      "Una lengua indgena (nhuatl, maya, purpecha, mixteco, otom u otra)"
              2      "El espaol"
              3      "Un idioma extranjero (francs, ingls, alemn u otro)"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP005
              1      "S"
              0      "No"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP006
              1      "S"
              0      "No"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP007
              1      "Bachillerato o menos"
              2      "Licenciatura"
              3      "Posgrado"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP008
              0      "Ninguna"
              1      "Bachillerato pedaggico"
              2      "Cursos de nivelacin pedaggica"
              3      "Normal bsica"
              4      "Normal superior o licenciatura en educacin"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP009
              0      "Ninguno"
              1      "1  2"
              2      "3  4"
              3      "5  ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP010
              0      "Nada tiles"
              1      "Poco tiles"
              2      "tiles"
              3      "Muy tiles"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP011
              1      "1  menos"
              2      "Entre 2 y 5"
              3      "Entre 6 y 10"
              4      "11 o ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP012
              1      "Uno"
              2      "Entre 2 y 5"
              3      "Entre 6 y 10"
              4      "11 o ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP013
              1      "S"
              0      "No"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP014
              1      "S"
              0      "No"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP015
              4      "Menos de 10"
              3      "Entre 11 y 20"
              2      "Entre 21 y 30"
              1      "Ms de 30"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP016
              1      "Bajo"
              2      "Regular"
              3      "Bueno"
              4      "Excelente"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP017
              4      "Nulas o muy pequeas"
              3      "Pequeas o moderadas"
              2      "Grandes o considerables"
              1      "Muy grandes"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP018
              4      "Ninguno"
              3      "1  2"
              2      "3  4"
              1      "5  ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP019
              4      "Ninguno"
              3      "1  2"
              2      "3  4"
              1      "5  ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP020
              1      "Nada"
              2      "Poco"
              3      "Regular"
              4      "Mucho"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP021
              1      "S"
              0      "No"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP022
              1      "Mala"
              2      "Regular"
              3      "Buena"
              4      "Excelente"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP023
              3      "Nunca"
              2      "Algunas veces"
              1      "Frecuentemente"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP024
              3      "Nunca"
              2      "Algunas veces"
              1      "Frecuentemente"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP025
              1      "No estn motivados"
              2      "Poco motivados"
              3      "Motivados"
              4      "Muy motivados"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP026
              1      "Nada participativos"
              2      "Poco participativos"
              3      "Participativos"
              4      "Muy participativos"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP027
              1      "Inadecuado"
              2      "Poco adecuado"
              3      "Adecuado"
              4      "Muy adecuado"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP028
              4      "Nunca"
              3      "A veces"
              2      "Frecuentemente"
              1      "Siempre"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP029
      PP030
              1      "Inadecuado"
              2      "Poco adecuado"
              3      "Adecuado"
              4      "Muy adecuado"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP031
              4      "5  menos"
              3      "Entre 6 y 10"
              2      "Entre 11 y 20"
              1      "Ms de 20"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP032
              1      "No dejo tareas"
              2      "Uno"
              3      "2  3"
              4      "4  5"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP033
              1      "20% o menos"
              2      "Como 40%"
              3      "Como 60%"
              4      "80% o ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP034
              1      "Menos de 1 hora"
              2      "Entre 1 y 2 horas"
              3      "Ms de 2 horas"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP035
              1      "Nunca"
              2      "Rara vez"
              3      "Regularmente"
              4      "Muy a menudo"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP036
              1      "Nunca"
              2      "A veces"
              3      "Frecuentemente"
              4      "Siempre"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP037
              1      "Nada exigente"
              2      "Poco exigente"
              3      "Exigente"
              4      "Muy exigente"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP038
      PP039
      PP040
      PP041
      PP042
      PP043
      PP044
      PP045
              4      "Primera"
              3      "Segunda"
              2      "Tercera"
              1      "Cuarta"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP046
      PP047
      PP048
              3      "Primera"
              2      "Segunda"
              1      "Tercera"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP049
      PP050
      PP051
      PP052
      PP053
      PP054
              1      "S"
              0      "No"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP055
              1      "Menos de 10"
              2      "Entre 11 y 20"
              3      "Entre 21 y 30"
              4      "31  ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP056
              1      "Nunca"
              2      "Pocas veces"
              3      "Frecuentemente"
              4      "Siempre"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP057
              1      "Nunca"
              2      "Pocas veces"
              3      "Frecuentemente"
              4      "Siempre"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      PP058
              1      "Una vez al bimestre"
              2      "Una vez al mes"
              3      "Una vez cada quince das"
              4      "Una vez a la semana o ms"
              8      "Respuesta mltiple"
              9      "Respuesta omitida"/
      EP_01
      EP_02
      EP_03
      EP_04
      EP_05
      EP_06
      EP_07
      EP_08
      EP_09
      EP_10
      EP_11
      EP_12
      EP_13
      MP_01
      MP_02
      MP_03
      MP_04
      MP_05
      MP_06
      MP_07
      MP_08
      MP_09
      MP_10
      MP_11
      MP_12
      	      0      "No se revis"
      	      1      "Incompleto"
      	      2      "Casi completo"
      	      3      "Completo"
      	      8      "Respuesta mltiple"
              9      "Respuesta omitida"
.


/***********************************************************************
/*  Especifica valores perdidos.
/*
/**********************************************************************.
MISSING VALUES PP001 TO MP_12 (8,9).




/***********************************************************************
/* Aplica formato para mostrar en la pantalla.
/*
/**********************************************************************.
FORMAT W_DOC (F8.2).




             /* Actualizar el nombre y directorio donde se guarda el archivo Excale06_2007_Docentes.SAV */
SAVE OUTFILE="C:\***\Excale06_2007_Docentes.SAV".

EXE.
